Votre ordinateur doit répondre aux caractéristiques techniques minimales décrites ci-dessous pour fonctionner et utiliser Lightroom CC.

Applicable à la

version d’octobre 2018 (2.0)

Configuration requise pour les versions antérieures

Remarque :

  • Pour installer et utiliser Lightroom CC, vous avez besoin de Windows 10 (version 1709 ou ultérieure) ou macOS version 10.12 ou ultérieure. Lightroom CC n’est pas pris en charge sur Windows 7, Windows 8.x, Windows 10 (v1511 et v1607), ou macOS 10.11 (El Capitan). 
  • Exécutez-vous Windows 7 avec le Service Pack 1 (64 bits) sur votre ordinateur ? Envisagez plutôt d’utiliser Lightroom Classic CC. Consultez la configuration requise ou obtenez plus d’informations.

Mettez à niveau votre système d’exploitation

macOS

Afin de tirer parti des dernières fonctionnalités et technologies du système d’exploitation, les applications Creative Cloud 2019 nécessitent macOS Sierra (10.12) ou une version ultérieure. Si vous utilisez une ancienne version de Mac OS X, Apple fournit une mise à jour gratuite vers macOS High Sierra (10.13).

Cliquez ici pour télécharger la mise à jour la plus récente
Cliquez sur l’image pour lancer le processus de mise à jour

Pour plus d’informations, voir Mise à jour vers macOS High Sierra.

Windows 10

Afin de tirer parti des dernières fonctionnalités et technologies du système d’exploitation, les applications Creative Cloud 2019 nécessitent la mise à jour Windows 10 Creators (version 1703) ou une version ultérieure. Si vous utilisez une ancienne version, Microsoft fournit une mise à jour gratuite vers la dernière version de Windows 10.

Cliquez ici pour installer la mise à jour la plus récente
Cliquez sur l’image pour lancer le processus de mise à jour

Windows 8.1

La dernière version des applications Creative Cloud ne prend pas en charge Windows 8.1. Microsoft a cessé le support standard de Windows 8.1 en janvier 2018. 

Pour tirer parti des dernières fonctionnalités des applications CC 2019, vous devez mettre à niveau votre système d’exploitation vers une version compatible de Windows 10. Si vous ne parvenez pas à mettre à niveau vers Windows 10 pour le moment, vous pouvez continuer à utiliser les versions antérieures des applications Creative Cloud. Toutefois, vous ne pourrez pas utiliser les applications récemment présentées telles que Premiere Rush ou Adobe XD.

Pour les options de mise à niveau à partir de Windows 8.1, contactez le support technique Microsoft ou votre revendeur Microsoft.

Windows 7

Les dernières versions des outils audio et vidéo Adobe requièrent Windows 10 (version 1703 ou ultérieure). Les performances et la stabilité sont des priorités absolues pour tous nos utilisateurs. L’exécution de nos applications sur la version actuelle de Windows 10 permet d’offrir une expérience optimale avec nos outils.

Le support standard de Windows 7 a pris fin en 2015. Pour plus d’informations sur le support Windows, consultez la fiche d’information du cycle de vie de Windows.

Pour les options de mise à niveau à partir de Windows 7, contactez le support technique Microsoft ou votre revendeur Microsoft.

Configuration minimale requise pour Lightroom CC

Configuration Windows

  Minimum requise
Processeur Processeur Intel® ou AMD avec prise en charge 64 bits; Processeur de 2 GHz ou plus rapide 
Système d'exploitation Microsoft Windows 10* avec prise en charge 64 bits (Version 1709 ou ultérieure)
RAM 4 Go de RAM (8 Go recommandés)
Espace disque 2 Go d’espace disque disponible pour l’installation du programme
Résolution d’écran Résolution d’écran 1 024 × 768
Exigences d’accélération du processeur graphique
  • AMD : Radeon GPU avec prise en charge de DirectX 12 ou de OpenGL 3.3.
  • Intel : Skylake ou GPU plus récent avec prise en charge de DirectX 12.
  • NVIDIA : GPU avec prise en charge de DirectX 12 ou de OpenGL 3.3.
  • Carte vidéo compatible OpenGL 3.3 et DirectX 10 pour les fonctionnalités GPU.
  • 1 Go de RAM vidéo (VRAM). 2 Go de VRAM dédiée (4 Go recommandés) pour les grands écrans à haute résolution tels que les écrans 4k et 5k.
Internet Connexion Internet et enregistrement requis pour l’activation du logiciel, la validation des abonnements et l’accès aux services en ligne.†

* Non pris en charge sur Windows 10 versions 1511 et 1607.

† REMARQUE : vous devez disposer d’une connexion Internet et d’un Adobe ID, et accepter les termes du contrat de licence pour activer et utiliser ce produit. Ce produit peut s’intégrer ou vous permettre d’accéder à certains services en ligne proposés par Adobe ou des fournisseurs tiers. Les services proposés par Adobe sont réservés aux utilisateurs âgés de 13 ans et plus. Ils requièrent, en outre, l’acceptation de conditions d’utilisation supplémentaires et de la politique de confidentialité d’Adobe. Les applications et services ne sont disponibles ni dans tous les pays, ni dans toutes les langues et peuvent être modifiés ou arrêtés sans préavis. Des frais d’adhésion peuvent s’appliquer.

MacOS

  Minimum requise
Processeur Processeur Intel multicœur compatible 64 bits
Système d'exploitation macOS v10.12 (Sierra), macOS v10.13 (High Sierra) ou macOS v10.14 (Mojave)
RAM 4 Go de RAM (8 Go recommandés)
Espace disque 2 Go d’espace disponible sur le disque dur (installation impossible sur un volume qui utilise un système de fichiers sensible à la casse ou sur un périphérique de stockage flash amovible)
Exigences d’accélération du processeur graphique
  • AMD : macOS 10.12, macOS 10.13 ou macOS 10.14 avec prise en charge métal.
  • Intel : macOS 10.12, macOS 10.13 ou macOS 10.14 avec prise en charge métal.
  • NVIDIA : macOS 10.12, macOS 10.13 ou macOS 10.14 avec prise en charge métal.
  • Carte vidéo compatible OpenGL 3.3 pour les fonctionnalités GPU.
  • 1 Go de RAM vidéo (VRAM). 2 Go de VRAM dédiée (4 Go recommandés) pour les grands écrans à haute résolution tels que les écrans 4k et 5k.
  • Carte vidéo compatible OpenGL 3.3 pour les fonctionnalités GPU.
Internet InternetConnexion et enregistrement requis pour l’activation du logiciel, la validation des abonnements et l’accès aux services en ligne.†

† REMARQUE : vous devez disposer d’une connexion Internet et d’un Adobe ID, et accepter les termes du contrat de licence pour activer et utiliser ce produit. Ce produit peut s’intégrer ou vous permettre d’accéder à certains services en ligne proposés par Adobe ou des fournisseurs tiers. Les services proposés par Adobe sont réservés aux utilisateurs âgés de 13 ans et plus. Ils requièrent, en outre, l’acceptation de conditions d’utilisation supplémentaires et de la politique de confidentialité d’Adobe. Les applications et services ne sont disponibles ni dans tous les pays, ni dans toutes les langues et peuvent être modifiés ou arrêtés sans préavis. Des frais d’adhésion peuvent s’appliquer.

Langues disponibles pour Lightroom CC

Adobe Photoshop Lightroom CC est disponible dans les langues suivantes :

Deutsch

Néerlandais

English

Español

Français

Italiano

Português (Brasil)

Svenska

日本語

简体中文

繁體中文

한국어


Ce produit est distribué sous licence Creative Commons Attribution - Pas d’utilisation commerciale - Partage à l’identique 3.0 non transposé  Les publications Twitter™ et Facebook ne sont pas couvertes par les dispositions Creative Commons.

Mentions légales   |   Politique de confidentialité en ligne